@charset "utf-8";
/* CSS Document */

/* UNIVERSAL STYLES */

body
{background-color:#00978F; width:1016px; margin-left:auto; margin-right:auto; background-position:top center; padding:0px 18px 0px 18px;}

h2 {font-family: 'Nobile', arial, serif; font-size:17px; color:#00978F; margin:12px 0 7px 0;}
h3 {font-family: 'Nobile', arial, serif; font-size:15px; color:#00978F; margin:12px 0 7px 0;}

h4 {font-family: 'Nobile', arial, serif; font-size:14px; color:#00978F; margin:12px 0 7px 0;}

#footer {height:150px; width:920px; margin:30px 0 0px 21px; border-top:2px solid #099; padding:25px 0 0 0;}
#footer li a {color:#666; text-decoration:none;}
#footer li a:hover {color:#999; text-decoration:none; border-bottom:#099 1px solid;}
#footer ul {padding:0 0 0 19px; list-style-image:url(images/bullet.gif);}
#footer li {color:#666; font-weight:400; font-size:14px;}
.footer-block {width:240px; display:block; float:left;}
.footer-block-4 {width:200px; display:block; float:left;}

#container {width:1016px; margin:0px 18px 0px 18px;}

p {font-family: Arial, Helvetica, sans-serif; font-size:15px; color:#333; line-height:150%;}

ul {color:#099; list-style-image:url(images/bullet.gif);}
ul li {font-family: Arial, Helvetica, sans-serif; font-size:15px; color:#333; line-height:150%;}

ol {color:#099; font-family: 'Nobile', arial, serif;}

img {border:none; margin:0; padding:0;}
.clear {clear:both;}

a:link
{border:none; color:#099; text-decoration:none;}

a:visited
{border:none; color:#099; text-decoration:none;}

a:hover
{border-bottom:#099 1px solid; color:#066; text-decoration:none;}

#header
{height:94px; width:980px; margin:20px 18px 0 18px; background:url(images/logo.jpg) no-repeat;}

#header img.contact {float:right; margin:54px 4px 0px 0px;}
#header img.quote {float:right;margin:54px 11px 0px 0px;}

#topcontainer {height:36px; background:url(images/topbg.jpg) no-repeat;}
#maincontainer {min-height:360px; background:url(images/bg.jpg) repeat-y; margin:-1px 0 0 0 ;}

#big-buttons
{
	list-style:none; margin:0px 0px 0 23px; padding:2px 0px 0 0px;}
	
#big-buttons li {display:inline;
}

#big-buttons li img {display:inline; margin-right:-2px;
}

#index-text
{width:930px; margin:30px 0px 20px 48px;}

#bottomcontainer {height:34px; background:url(images/bottombg.jpg) no-repeat; margin:0 0 45px 0;}




/*ANAV*/
    #anav {
    background:url("images/anav.jpg") no-repeat; width:980px; height:86px; padding:0; margin:-10px 0 2px 18px;}

    #anav span {display: none;}

    #anav li, #anav a {height:86px; display:block;}

    #anav li {float:left; list-style:none; display:inline;}

    #anav-home {width: 120px;}
    #anav-services {width: 135px;}
    #anav-about {width: 144px;}
    #anav-npdconsulting {width: 194px;}
	#anav-foodsafety {width: 170px;}
    #anav-npdmanagement {width: 217px;}


    #anav-home a:hover {background:url("images/anav.jpg") 0px -86px no-repeat; }
    #anav-services a:hover {background:url("images/anav.jpg") -120px -86px no-repeat; }
    #anav-about a:hover {background:url("images/anav.jpg") -255px -86px no-repeat; }
    #anav-npdconsulting a:hover {background:url("images/anav.jpg") -399px -86px no-repeat; }
	#anav-foodsafety a:hover {background:url("images/anav.jpg") -593px -86px no-repeat; }
	#anav-npdmanagement a:hover {background:url("images/anav.jpg") -763px -86px no-repeat; }
	

	
	
	
/*HERO BANNER*/
#hero {width:974px; height:272px; margin:3px 0px 10px 21px; border-bottom:5px solid #00978F;}


.text-wrapper
{width:980px; margin:10px 0px 10px 26px;}

#content-left
{width:600px; margin:10px 0px 10px 20px; float:left;}

#content-right
{width:285px; margin: 20px 40px 10px 0px; float:right;}
 
p.quote {color:#00978F; font-style:italic;  font-size:18px;}

/* FORM STYLING */

      #contact-form
	  {font-family:Calibri; font-size:16px; line-height:150%}

      #contact-form ul {
        list-style: none;
        padding: 0;
        margin: 0;
      }
      #contact-form li {
        margin-bottom: 20px;
        clear: both;
      }
      #contact-form label {
        margin-bottom: 6px;
		margin-top: 3px;
        clear: both;
		margin-right:5px;
		}
		
		
		
		/* JQUERY PLUGIN */
		
		.ca_banner{
	position:relative;
	overflow:hidden;
	background:#f0f0f0;
	padding:0px;
	border:0px solid #fff;
	-moz-box-shadow:0px 0px 2px #aaa inset;
}
.ca_slide{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.ca_zone{
	position:absolute;
	width:100%;
}
.ca_wrap{
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.ca_wrap img.ca_shown{
	display:inline !important;
}
/* Custom styles of banner1 */
.ca_banner1{
	width:974px;
	height:272px;
}
.ca_bg1{
	background:#fff url(images/bg-slide.jpg) top left;
}
.ca_banner1 .ca_zone1{
	top:0px;
	left:10px;
}
.ca_banner1 .ca_wrap1{
	width:400px;
	height:275px;
}
.ca_banner1 .ca_zone2{
	top:70px;
	left:460px;
}
.ca_banner1 .ca_wrap2{
	width:500px;
	height:203px;
}
.ca_banner1 .ca_zone3{
	top:32px;
	left:250px;
}
.ca_banner1 .ca_wrap3{
	width:378px;
	height:30px;
}


.copyright {color:#FFF; text-align:center; margin:-30px 0 10px 0;}


